---
references:
- id: FreundIntroduction2004
  author:
    - family: Freund
      given: Robert
  citation-key: FreundIntroduction2004
  issued:
    - year: 2004
  language: en
  page: '51'
  title: Introduction to Semidefinite Programming
  type: article-journal
  URL: >-
    https://ocw.mit.edu/courses/15-084j-nonlinear-programming-spring-2004/a632b565602fd2eb3be574c537eea095_lec23_semidef_opt.pdf

- id: LaueGENO2019
  accessed:
    - year: 2023
      month: 7
      day: 23
  author:
    - family: Laue
      given: Soeren
    - family: Mitterreiter
      given: Matthias
    - family: Giesen
      given: Joachim
  citation-key: LaueGENO2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: GENO – GENeric Optimization for Classical Machine Learning
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper_files/paper/2019/hash/84438b7aae55a0638073ef798e50b4ef-Abstract.html
  volume: '32'

- id: LaueOptimization2022
  accessed:
    - year: 2023
      month: 7
      day: 23
  author:
    - family: Laue
      given: Sören
    - family: Blacher
      given: Mark
    - family: Giesen
      given: Joachim
  citation-key: LaueOptimization2022
  container-title: Proceedings of the AAAI Conference on Artificial Intelligence
  DOI: 10.1609/aaai.v36i7.20692
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  number: '7'
  page: 7300-7308
  title: Optimization for Classical Machine Learning Problems on the GPU
  type: paper-conference
  URL: http://arxiv.org/abs/2203.16340
  volume: '36'

- id: VandenbergheSemidefinite1996
  author:
    - family: Vandenberghe
      given: Lieven
    - family: Boyd
      given: Stephen P.
  citation-key: VandenbergheSemidefinite1996
  container-title: SIAM Review
  issue: '1'
  issued:
    - year: 1996
  page: 49-95
  title: Semidefinite Programming
  type: article-journal
  URL: https://web.stanford.edu/~boyd/papers/sdp.html
  volume: '38'
...
